Scilab Function

unix_w - shell (sh) command execution, output redirected to scilab window

### Calling Sequence

  `unix_w(cmd)`

### Parameters

- `cmd` : a character string

### Description

Sends a string `cmd` to Unix for execution by the sh shell. The standard output is redirected to scilab window. Unix execution errors are trapped; *NOTE* that only the last shell command error is reported when a list of command separated by ";" is sent: this is not recommended.

### Examples

    if MSDOS then unix_w("dir "+WSCI+"\demos");
    else unix_w("ls $SCI/demos"); end

### See Also

`edit` `manedit` `unix_g` `unix_s` `unix_x` `unix`